<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.954999923706</MDI>
      <MDI key="STATISTICS_MEAN">12.9042255068</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.2560000419617</MDI>
      <MDI key="STATISTICS_STDDEV">6.6688796677866</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
